
.container{
    padding: 0 144px;
    overflow: hidden;
}

h1{
    font-family: 'Anton', sans-serif;
    font-size: 10rem;
    -webkit-text-stroke: 2px #801626;
    color: transparent;
    line-height: 125.7%;
    letter-spacing: 5px; 
    padding: 10px;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
    color: white;
}
.contact{
    font-family: 'Anton', sans-serif;
    font-size: 10rem;
    -webkit-text-stroke: 2px #801626;
    color: transparent;
    line-height: 125.7%;
    letter-spacing: 5px; 
    padding: 10px;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
    color: white;
}
h2{
    font-family: 'Anton', sans-serif;
    font-size: 96px;
    color: white;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
    letter-spacing: 5px; 
    padding: 10px;
    text-align: center;
    padding-top: 108px;
    padding-bottom: 60px;
}
h3{
    margin-top: 10px;
    font-size: 36px;
    font-family: 'Anton', sans-serif;
    color: white;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
}
button{
    font-family: "Reem Kufi", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
h4{
    font-size: 24px;
    font-family: 'reem kufi', sans-serif;
    color: #801626;
    word-spacing: 3px;

    strong{
        font-weight: 1000;
    }
}
article{
    h4{
        margin-bottom: 55px;
        line-height: 150%;
        color: #801626;
    }
}
p{
    font-size: 20px;
    font-family: 'reem kufi', sans-serif;
    color: #801626;
    line-height: normal;
    word-spacing: 2px;
    
    strong{
        font-weight: 1000;
    }
}
.lien-email{
    font-family: 'Anton', sans-serif;
    font-size: 24px;
    color: #801626;
    list-style: none;
    text-decoration: none;
}
/* Animation texte*/
.fade-in {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.fade-in.visible {
    opacity: 1;
}
.slide-in-right {
    opacity: 0;
    transform: translateX(100%);
    transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}

.slide-in-right.visible {
    opacity: 1;
    transform: translateX(0);
}
.slide-in-bottom {
    opacity: 0;
    transform: translateY(100%);
    transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}

.slide-in-bottom.visible {
    opacity: 1;
    transform: translateY(0);
}

@media only screen and (max-width: 768px) {
    .container{
        padding: 0 27px;
    }
    h1{
        font-size: 64px;
        -webkit-text-stroke: 1px #801626;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
    }
    h2{
        font-size: 40px;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
        padding-top: 56px;
    }
    h3{
        font-size: 24px;
    }
    h4{
        font-size: 16px;
    }
    p{
        font-size: 14px;
        align-items: center;
    }
    .contact{
        
        font-size: 64px;
        -webkit-text-stroke: 1px #801626;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
        letter-spacing: normal;
    }
    .lien-email{
        font-size: 16px;
    }
}